function FileData_Pairs(x)
{
x.t("active","directory-servern");
x.t("active","directory-server");
x.t("zum","remote");
x.t("seine","g\u00fcltigkeit");
x.t("g\u00fcltigkeit","\u00fcberpr\u00fcfen.");
x.t("ldap-funktionalit\u00e4t","f\u00fcr");
x.t("empfang","des");
x.t("console","switch");
x.t("einer","kopie");
x.t("lightweight","directory");
x.t("ssl","gesichert");
x.t("ssl","gesichert.");
x.t("ssl","bezeichnet.");
x.t("mit","einer");
x.t("mit","einem");
x.t("remote","console");
x.t("als","ldaps");
x.t("den","remote");
x.t("access","protocol");
x.t("der","die");
x.t("der","zertifizierungsstelle");
x.t("werden.","diesem");
x.t("ldap-protokoll","durch");
x.t("des","remote");
x.t("des","root-zertifikats");
x.t("des","sicherheitszertifikats");
x.t("des","zertifikats");
x.t("kopie","des");
x.t("konfiguriert","werden.");
x.t("sind","durch");
x.t("entsprechenden","active");
x.t("erstellt","werden.");
x.t("f\u00fcr","den");
x.t("ist","wird");
x.t("ist","aufgabe");
x.t("gesichert","ist");
x.t("die","\u00fcbertragung");
x.t("die","einheit");
x.t("directory-servern","sind");
x.t("k\u00f6nnen","muss");
x.t("muss","die");
x.t("muss","das");
x.t("wird","als");
x.t("\u00fcberpr\u00fcfen.","das");
x.t("gesichert.","wenn");
x.t("ldaps","lightweight");
x.t("veranlasst.","nach");
x.t("ldap-ssl-zertifikate","ldap-funktionalit\u00e4t");
x.t("ldap-ssl-zertifikate","ldap-ssl-zertifikate");
x.t("ldap-ssl-zertifikate","s\u00e4mtliche");
x.t("(ca)","konfiguriert");
x.t("bezeichnet.","jede");
x.t("directory","access");
x.t("zertifizierungsstelle","(ca)");
x.t("switch","seine");
x.t("switch","veranlasst.");
x.t("switch","ldap-ssl-zertifikate");
x.t("switch","und");
x.t("nach","empfang");
x.t("zwischen","einem");
x.t("s\u00e4mtliche","ldap-protokollaustausche");
x.t("root-zertifikats","der");
x.t("zun\u00e4chst","erstellt");
x.t("wenn","das");
x.t("zweck","muss");
x.t("ldap-protokollaustausche","zwischen");
x.t("beginnt","mit");
x.t("sicherheitszertifikats","vom");
x.t("zertifikats","ist");
x.t("directory-server","zum");
x.t("protocol","ssl");
x.t("und","active");
x.t("jede","ldaps-verbindung");
x.t("ldaps-verbindung","beginnt");
x.t("\u00fcbertragung","des");
x.t("zertifikat","zun\u00e4chst");
x.t("zertifikat","\u00fcberpr\u00fcfen");
x.t("protokoll-handshake","der");
x.t("aufgabe","des");
x.t("das","ldap-protokoll");
x.t("das","zertifikat");
x.t("\u00fcberpr\u00fcfen","k\u00f6nnen");
x.t("einem","remote");
x.t("einem","protokoll-handshake");
x.t("durch","ssl");
x.t("vom","entsprechenden");
x.t("einheit","mit");
x.t("diesem","zweck");
}
